Subject: [forces] WG last call: draft-ietf-forces-protoextension

From: Jamal Hadi Salim <[email-masked]>
Date: Tue, 17 Jun 2014 07:23:25 -0400

Greetings,

DJ and I would like to start the two week working group last call for
draft-ietf-forces-protoextension.  The document may be found here:
http://tools.ietf.org/html/draft-ietf-forces-protoextension-02

And speaking in the third person ;-> :
The author is advised to try to resolve as many of the
comments as possible (on the mailing list) as they come in, but not to
post the new version of the draft until the wglc is closed and the
comments are resolved.

This working group last call will end on Tuesday, 1st of July.

cheers,
jamal